/* ------- CW 2005 Australia School Style Sheet------- */

a:link {color: #FF6600}     /* unvisited link */
a:visited {color: #000066}  /* visited link */
a:hover {color: #FF0000}   /* mouse over link */
a:active {color: #FF6600}   /* selected link */



/* ----- Homepage Items ----- */

.homepageTitle
{
	font-family: Verdana, Arial, sans-serif;
	color: #00AFCF;
	font-size: 16px;
	line-height: 20px;
	font-weight: 800;
}

.homepageContent
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 12px;
	font-weight: 400;
}

.homepageTableColor { background-color: #F0F0F0; }






/* ----- Global Items ----- */


OL
{
	font-family: Verdana, Arial, sans-serif;
	color: #0699BD;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
}

UL
{
	font-family: Verdana, Arial, sans-serif;
	color: #6666ff;
	font-size: 12px;
	line-height: 25px;
	font-weight: 400;
	list-style: square;
}

.footer
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 9px;
	line-height: 12px;
	font-weight: 800;
}

.legalNote
{
	font-family: Verdana, Arial, sans-serif;
	color: #FF9900;
	font-size: 10px;
	line-height: 12px;
	font-weight: 800;
}

HR
{
	font-family: Verdana, Arial, sans-serif;
	color: #00AFCF;
	font-size: 12px;
	line-height: 25px;
	font-weight: 400;
	list-style: square;
}




/* ----- Global Module Items ----- */

.hintHeader
{
	font-family: Verdana, Arial, sans-serif;
	color: #FF0000;
	font-size: 18px;
	line-height: 22px;
	font-weight: 800;
}

.hintSubHeader
{
	font-family: Verdana, Arial, sans-serif;
	color: gray;
	font-size: 14px;
	line-height: 18px;
	font-weight: 800;
}

.hintContent
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 600;
}

.hintLink
{
	font-family: Verdana, Arial, sans-serif;
	color: #805A2A;
	font-size: 10px;
	line-height: 12px;
	font-weight: 500;
	font-style: normal;
}

.breadcrumbs
{
	font-family: Verdana, Arial, sans-serif;
	color: #FF6600;
	font-size: 9px;
	line-height: 12px;
	font-weight: 500;
}

.basicContent
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 25px;
	font-weight: 400;
}

.basicContent.UL
{
	font-family: Verdana, Arial, sans-serif;
	color: lime;
	font-size: 12px;
	line-height: 30px;
	font-weight: 400;
}

.contentHeader
{
	font-family: Verdana, Arial, sans-serif;
	color: #00AFCF;
	font-size: 18px;
	line-height: 22px;
	font-weight: 800;
}

.contentSubHeader
{
	font-family: Verdana, Arial, sans-serif;
	color: gray;
	font-size: 14px;
	line-height: 18px;
	font-weight: 800;
}

.randomAnswers
{
	font-family: Verdana, Arial, sans-serif;
	color: #805A2A;
	font-size: 11px;
	line-height: 12px;
	font-weight: 500;
	font-style: italic;
}

.timerDetailText
{
	font-family: Verdana, Arial, sans-serif;
	color: #805A2A;
	font-size: 11px;
	line-height: 12px;
	font-weight: 500;
	font-style: normal;
}






/* ----- Leftnav Items ----- */

.leftnavTitle
{
	font-family: Verdana;
	font-weight: 800;
	text-align: left;
	color: #663300;
	font-size: 10px;
	line-height: 12px;
}

.leftnavModule
{
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	color: #663300;
	font-size: 9px;
	line-height: 11px;
}

.leftnavCopyright { 
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	color: #000033;
	font-size: 9px;
	line-height: 11px;
}

a.leftnavLegal:link { 

	color: #000033;
	text-decoration: underline;
}

a.leftnavLegal:hover { 

	color: #992D2F;
	text-decoration: underline;
}






/* ----- Table of Contents Items ----- */

.tocListing1
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 14px;
	line-height: 16px;
	font-weight: 800;
}

.tocListing2
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 11px;
	line-height: 14px;
	font-weight: 800;
}

.tocListing3
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 11px;
	line-height: 14px;
	font-weight: 800;
}

.tocListing
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 14px;
	font-weight: 800;
}

.tocSpacer
{
	font-family: Verdana, Arial, sans-serif;
	color: #7682CC;
	font-size: 7px;
	line-height: 7px;
	font-weight: 800;
}

.tocTableColor { background-color: #F5F3F3; }






/* ----- Problem Type Items ----- */

.problemTypeBkgd { background-color: #F5F3F3; }

.essayQuestions
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 600;
}

.trueQuestions
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 600;
}

.trueAnswer
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
}

.patternQuestions
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;
}

.multiChoiceQuestion
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 600;
}

.multiChoiceAnswer
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 500;
}

.matchingHeader
{
	font-family: Verdana, Arial, sans-serif;
	color: #192979;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
}

.matchingQuestion
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 600;
}

.matchingTerm
{
	font-family: Verdana, Arial, sans-serif;
	color: #ff6600;
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	background-color: transparent;
}

.matchingAnswer
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
}

.matchingBkgd { background-color: #DDDDFF; }

.matchingDivider { background-color: #E1E1F1; }

.labelQuestion
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 600;
}

.labelTerm
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	background-color: transparent;
}

.labelAnswer
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 500;
}

.labelBkgd { background-color: transparent; }

.labelDivider { background-color: #E1E1F1; }

.fillBlankQuestion
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 13px;
	line-height: 18px;
	font-weight: 500;
}

.fillBlankAnswer
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
}

.webSearchIntro
{
	font-family: Verdana, Arial, sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
}

.webSearchBkgd { background-color: #EEF; }

.webSearchTableColor { background-color: #F0F0F0; }

.destLink
{
	font-family: Verdana, Arial, sans-serif;
	color: #7682CC;
	font-size: 12px;
	line-height: 18px;
	font-weight: 800;
}






/* ----- Group Items ----- */

.groupIntro
{
	font-family: Verdana, Arial, sans-serif;
	color: black;
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
}

.groupLink
{
	font-family: Verdana, Arial, sans-serif;
	color: #FF6600;
	font-size: 12px;
	line-height: 18px;
	font-weight: 800;
}

.daisychain_bkgd { background-image: url(dc_center_bkgd.gif); }







/* ----- Search Items ----- */

.searchLink
{
	font-family: Verdana, Arial, sans-serif;
	color: #CC0033;
	font-size: 12px;
	line-height: 18px;
	font-weight: 800;
}

.searchNumber
{
	font-family: Verdana, Arial, sans-serif;
	color: #CC0033;
	font-size: 12px;
	line-height: 18px;
	font-weight: 800;
}

.searchBreadCrumb
{
	font-family: Verdana, Arial, sans-serif;
	color: #FF6500;
	font-size: 10px;
	line-height: 18px;
	font-weight: 800;
}

.search_no_match
{
	font-family: Verdana, Arial, sans-serif;
	color: black;
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
}






/* ----- Profile Items ----- */

.profile_bkgd { background-image: url(profile_bar.gif); }

.profileTable_bkgd
{
	background-image: url(profile_left_border.gif);
	background-repeat: repeat-y;
}

.profileCourseTitle
{
	font-family: Verdana, Arial, sans-serif;
	color: #6666ff;
	font-size: 14px;
	line-height: 17px;
	font-weight: 800;
}

.profileText
{
	font-family: Verdana, Arial, sans-serif;
	color: black;
	font-size: 11px;
	line-height: 14px;
	font-weight: 400;
}

.profileLabels
{
	font-family: Verdana, Arial, sans-serif;
	color: #4A4949;
	font-size: 11px;
	line-height: 15px;
	font-weight: 600;
}

.profileSmall
{
	font-family: Verdana, Arial, sans-serif;
	color: black;
	font-size: 9px;
	line-height: 13px;
	font-weight: 400;
}

.profileColor { background-color: #CC0033; }
